AnsweredAssumed Answered

Generator: Warning: Device Initialization is obsolete and might not be supported in next release.

Question asked by Jeff Kopittke on Dec 4, 2013
Latest reply on Dec 5, 2013 by rickli

I have recently upgraded to CW10.5 and get this warning when build code ...  What does this mean ???????

Outcomes